<template>
  <div class="workspace-toolbar d-flex flex-grow-0 flex-row bg-light">
    <panel-select-buttons/>
    <time-control/>
  </div>
</template>

<script>
import WorkspaceGetter from '@/workspace/mixins/WorkspaceGetter'
import PanelSelectButtons from '@/workspace/components/toolbar/PanelSelectButtons'
import TimeControl from '@/workspace/components/toolbar/TimeControl'

export default {
  name: 'workspacetoolbar',

  mixins: [
    WorkspaceGetter
  ],

  components: {
    PanelSelectButtons,
    TimeControl,
  },
}
</script>
